prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Quick
Description: Qt Quick module
Version: 5.14.0
Libs: -L${libdir} -lQt5Quick 
Libs.private: /Users/qt/work/install/lib/libQt5QmlModels.a /Users/qt/work/install/lib/libQt5Qml.a /Users/qt/work/install/lib/libQt5Gui.a /Users/qt/work/install/lib/libqtlibpng.a /Users/qt/work/install/lib/libqtharfbuzz.a /Users/qt/work/install/lib/libQt5Network.a /Users/qt/work/install/lib/libQt5Core.a /Users/qt/work/install/lib/libqtpcre2.a /Users/qt/work/install/lib/libQt5Network.a /Users/qt/work/install/lib/libQt5Core.a /Users/qt/work/install/lib/libqtpcre2.a   
Cflags: -DQT_QUICK_LIB -I${includedir}/QtQuick -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5QmlModels

